TARGETS = console-setup resolvconf mountkernfs.sh hostname.sh udev networking urandom hwclock.sh mountdevsubfs.sh checkroot.sh procps mountnfs.sh checkfs.sh bootmisc.sh udev-finish mountnfs-bootclean.sh checkroot-bootclean.sh mountall-bootclean.sh mountall.sh kmod lvm2
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
networking: resolvconf mountkernfs.sh urandom procps
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
procps: mountkernfs.sh udev
mountnfs.sh: networking
checkfs.sh: checkroot.sh lvm2
bootmisc.sh: udev mountnfs-bootclean.sh checkroot-bootclean.sh mountall-bootclean.sh
udev-finish: udev
mountnfs-bootclean.sh: mountnfs.sh
checkroot-bootclean.sh: checkroot.sh
mountall-bootclean.sh: mountall.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
kmod: checkroot.sh
lvm2: mountdevsubfs.sh udev
